VkBindBufferMemoryDeviceGroupInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | deviceIndexCount
const uint32_t * | pDeviceIndices

## Detailed Description

Definition at line 4089 of file vulkan_core.h.

## Field Documentation

## deviceIndexCount

uint32_t VkBindBufferMemoryDeviceGroupInfo::deviceIndexCount

Definition at line 4092 of file vulkan_core.h.

## pDeviceIndices

const uint32_t* VkBindBufferMemoryDeviceGroupInfo::pDeviceIndices

Definition at line 4093 of file vulkan_core.h.

## pNext

const void* VkBindBufferMemoryDeviceGroupInfo::pNext

Definition at line 4091 of file vulkan_core.h.

## sType

VkStructureType VkBindBufferMemoryDeviceGroupInfo::sType

Definition at line 4090 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h